Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1436881 - Review Request: nodejs-engine-dot-io-parser - Parser for the client for the realtime Engine
Summary: Review Request: nodejs-engine-dot-io-parser - Parser for the client for the r...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1435929 1435932 1435933 1435935 1498114
Blocks: nodejs-reviews c9.io
TreeView+ depends on / blocked
 
Reported: 2017-03-28 23:49 UTC by Jared Smith
Modified: 2017-10-04 17:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-04 17:08:46 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-03-28 23:49:43 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-engine-dot-io-parser/nodejs-engine-dot-io-parser.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-engine-dot-io-parser/nodejs-engine-dot-io-parser-2.0.2-1.fc27.src.rpm
Description: Parser for the client for the realtime Engine
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-10-02 16:30:33 UTC
Please update to 2.1.1.

It uses has-binary2 instead of has-binary, ahd thus needs a new Review Request for it.

Comment 3 Robert-André Mauchin 2017-10-03 16:43:51 UTC
Package accepted.

Comment 4 Jared Smith 2017-10-03 17:57:44 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1898

Comment 5 Gwyn Ciesla 2017-10-03 23:48:08 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-engine-dot-io-parser

Comment 6 Jared Smith 2017-10-04 17:08:46 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.